<?php
    $facebookLink = get_option( 'u99_rs_facebook', true );
    $twitterLink = get_option( 'u99_rs_twitter', true );
    $countTimelineItems = 0;
    include( locate_template( 'template-parts/content/content-inner-timeline-item.php', false, false ) );
?>
    
<ol class="carousel-indicators">
    <?php
        for($j=0;$j<$countTimelineItems;$j++){
            ?><li data-target="#carouselTimeline" data-slide-to="<?php echo $j; ?>" class="<?php if($j===0){ echo ' active';} ?>"></li><?php
        }
    ?>
</ol>